#pokazBlock {
	display:none;
	position: absolute;
    width: 320px;
    margin-left: -160px;
    top: 70px;
    left: 50%;
	z-index: 1000003;
    background: #F5F2E1;
	
	/*opacity:0;
	-webkit-transition: top 1s ease-out 0.5s;
     -moz-transition: top 1s ease-out 0.5s;
     -o-transition: top 1s ease-out 0.5s;
     transition: all 1s ease-out 0.5s;*/
}

#pokazForm input,
#pokazForm textarea,
#pokazForm select{
	width:100%;
}

#savePokaz{
	background: #1a9c42;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

#cancelPokaz{
	background: #e2dec2;
    color: #000;
}

#errMsg {display:none;color: #c70707;font-weight: 600;}
.err{box-shadow: 0 0 7px #B9000C;}
.green{color:#1a9c42;}

.width_child_1_3 span {
	width:calc(100% * 1 / 3.001);
}

#pokazBlock1 .den,
#pokazBlock1 .pik,
#pokazBlock2,
#pokazBlock3{display:none;}

.pokaz_res{cursor:pointer;text-decoration:underline;color: #a6203d;font-size:18px;line-height: 1.5em;}
.pokaz_res:hover{text-decoration:none;}
.list_pokaz{margin-top:25px;}
span.module_header{font-size:18px;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.margin-small{margin:5px;}
button.getPokazLink{margin:5px auto;float: none;}
.quantity_pokaz{text-align:right;}
.quantity_pokaz:hover,
.quantity_pokaz.active{cursor:pointer; background-color:#f7ec9c;color:#ff0000;}
table tr.itog td{font-weight:600;font-size:18px;}

@media screen and (max-width: 768px){
span.module_header {font-size: 16px;display: none;}
}